#fullWidthMedia {
  width: 100%;
  margin: auto;
  display: block;
}

#fullWidthMedia.white-bg {
  background: #ffffff;
}
#fullWidthMedia.white-bg p,
#fullWidthMedia.white-bg h1,
#fullWidthMedia.white-bg h2,
#fullWidthMedia.white-bg p a {
  color: #002225;
}

#fullWidthMedia.black-bg {
  background: #000000;
}

#fullWidthMedia.black-bg p,
#fullWidthMedia.black-bg h1,
#fullWidthMedia.black-bg h2,
#fullWidthMedia.black-bg p a {
  color: #ffffff;
}

#fullWidthMedia .container {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  display: block;
  position: relative;
}

#fullWidthMedia .container .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

#fullWidthMedia .container .embed-container iframe,
#fullWidthMedia .container .embed-container object,
#fullWidthMedia .container .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fullWidthMedia.black-bg p {
  font-size: clamp(14px, 1.094vw, 14px);
  font-family: "Sorts Mill Goudy", Georgia, "Times New Roman", Times, serif;
  line-height: 1.5;
}

#fullWidthMedia.black-bg h2 {
  text-transform: uppercase;
  font-family: "StRydeRegular";
  line-height: 1.1;
  font-size: clamp(20px, 1.875vw, 24px);
  font-weight: 700;
}
